Receipts Rules
List the tenant's receipt request configs
Scopes: tenant:read
GET
/
v0
/
tenant
/
rules
/
receipts
List the tenant's receipt request configs
curl --request GET \
--url https://api.sandbox.getasset.com/v0/tenant/rules/receipts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.getasset.com/v0/tenant/rules/receipts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.getasset.com/v0/tenant/rules/receipts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"CA": {
"is_enabled": true,
"threshold_amount": 30
},
"US": {
"is_enabled": true,
"threshold_amount": 75
}
}
}{
"error": "<string>",
"data": "<unknown>"
}{
"error": "<string>",
"data": "<unknown>"
}{
"error": "<string>",
"data": "<unknown>"
}{
"error": "<string>",
"data": "<unknown>"
}{
"error": "<string>",
"data": "<unknown>"
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
Successful Response
One country's receipt request settings. Serves as both the request value and the response value; the country is the map key, not a field here.
Show child attributes
Show child attributes
⌘I
List the tenant's receipt request configs
